AHADIC:
    KT_0    : 1.3366588766713152
    ALPHA_G : 0.4810617698024764
    ALPHA_L : 3.614182542944688
    BETA_L  : 0.8264106607676921
    GAMMA_L : 0.08495982426097232
    ALPHA_D : 1.1968461313906626
    BETA_D  : 0.4993200353806088
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.1388946149472754
    BETA_H  : 0.5778722013481707
    GAMMA_H : 0.11755301784271127
    STRANGE_FRACTION  : 0.503730269953328
    BARYON_FRACTION   : 0.09004468929162601
    P_QS_by_P_QQ_norm : 0.5932723294209159
    P_SS_by_P_QQ_norm : 0.09715040857161282
    P_QQ1_by_P_QQ0    : 1.4672685565802366
